.blanket {
	opacity:0!important;
}
a.tour-button {
	display: flex;
	align-items: center;
	justify-content: center;
	/*position: absolute;
	top: 15px;
	right: 15px;*/
	font-weight:700;
	width: 245px;
	height: 40px;
	opacity: 1;
	z-index: 2;
	transition: background-color .6s cubic-bezier(.55,0,.1,1),opacity .6s cubic-bezier(.55,0,.1,1);
	background-color:#47b7bc;
	color:#fff;
	font-family: Brown,sans-serif;
	font-size: 1.2rem;
	line-height: 1.271rem;
	letter-spacing: .23rem;
	padding:14px 11px;
	margin:10px 0 10px 5px!important;
	color:#fff!important;
}
a.tour-button:hover {
	text-decoration:none;
	opacity:0.6;
}
header .top {
	justify-content: space-between;
}
.register-button {
	position:static!important;
	margin:10px 0 10px 5px!important;
	padding:14px 11px;
	align-items: center;
	justify-content: center;
}
.header_contact {
	margin:0 20px!important;
	padding-top:15px;
}
.header-buttons {
	
}
header .top {
	padding-right:0!important;
}
body.page-template-generic-template .top .logo {
	display:block!important;
	margin-top:20px;
}
.header_contact_mobile {
	display:none;
	text-align:center;
}
.notfrontpage .logo {
	margin-top:20px;
}
.notfrontpage > .top {
	padding-bottom:0!important;
}
@media (max-width: 995px) {
	.header_contact p {
		font-size:1.2rem;
	}
}



.text.fullwidth {width:95%;max-width:1300px;margin:0 auto; }
.text.fullwidth h4 {margin-top:40px;}

.article-h1 {margin-top:30px;}
.blog-author span, .blog-author a {display:none;}
.backlink {font-weight:bold;}

html body .register form input[type="submit"].brown-bold-uppercase {width:auto!important;padding-left:12px!important;padding-right:12px!important;}

@media (max-width: 767px) {
    .header-main-wrapper header .menu-button.menu-button {
        top: 15px;
    }    
	.header_contact {
		display:none;
	}
	.header_contact_mobile {
		display:block;
	}
    .header-main-wrapper header .top.top {
        padding-top: 0px;
        padding-left: 0;
        padding-right: 0;
    }

    .header-main-wrapper header .logo h1 {
        margin-bottom: 0 !important;
    }

    .header-main-wrapper header .logo {
        margin-bottom: 0 !important;
    }

    .header-main-wrapper header .register-button.register-button {
        top: 15px;
    }
}

@media (max-width: 750px) {
	header > .container {
		width:100%;
		max-width:100%;
		padding:0 65px;
	}
	header .logo {
		text-align:center;
	}
	header .header-buttons {
		margin:0 auto;
	}
	header .tour-button, header .register-button {
		margin-left:0!important;
		display:inline-block!important;
		margin:5px!important;
	}
	header .header-buttons {
		text-align:center;
	}
	header .notfrontpage .header-buttons {
		margin-top:15px;
	}
}




.header-main-wrapper {
    margin-top: 0 !important;
}

.html body .foreground-wrapper .header-main-wrapper {
    background: #F0ECE8;
}

.header-main-wrapper header .top {
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 20px;
}

.header-main-wrapper header .menu-button {
    top: 35px;
}

.banner-hero .banner-hero-slides {
    height: 800px;
    width: 100%;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
}

.tp-bgimg:before {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    background: rgba(0, 0, 0, 0.3);
}

.foreground-wrapper .header-main-wrapper .page-load {
    padding-top: 0;
}

.header-main-wrapper header .register-button {
    top: 35px;
}


  @media (min-width: 768px) {
    .container.container {
      max-width: 750px;
    }
  }
  @media (min-width: 992px) {
    .container.container {
        max-width: 970px;
    }
  }
  @media (min-width: 1200px) {
        .container.container {
            max-width: 1170px;
        }
    }
    @media (min-width: 1450px) {
        .container.container {
            max-width: 1550px;
        }
    }

.mb-0 {
    margin-bottom: 0 !important;
}
@media (min-width: 767px) {
    .header_contact {
        margin-right: 200px;
    }
}

.header__top {
    width: 100%;
    padding-top: .5rem;
    padding-bottom: .5rem;
    background: #BFBE92;
    text-align: center;
}

.header__top p {
    color: #364243;
    margin-bottom: 0;
    font-family: Brown,sans-serif;
}

.header__top a {
    font-family: Brown,sans-serif;
    text-decoration: none;
    color: #364243;
}

.header-main-wrapper header .menu-button.fixed, 
.header-main-wrapper header .register-button.fixed {
    top: 35px;
}

.inverse-btn {
    display: inline-block;
    text-align: center;
    padding: .5rem 1rem;
    background-color: transparent;
    border: 1px solid #364243;
    color: #364243 !important;
    margin-left: 1rem;
    transition: all .5s;
    white-space: nowrap;
}

.inverse-btn:hover {
    cursor: pointer;
    color: #9AA0A1 !important;
    border-color: #9AA0A1 !important;
}

footer {
    z-index: 10;
}

html body.page-template-move-template .foreground-wrapper .header-main-wrapper {
    margin-bottom: 0;
}

body.page-template-move-template .foreground-wrapper .header-main-wrapper .page-load {
    padding-bottom: 4rem;
}

html body.page-template-move-template .page-load.loaded {
    background: #F0ECE8;
}

html body.page-template-move-template .forcefullwidth_wrapper_tp_banner {
    padding-bottom: 4em;
    margin-top: -5px !important;
}

html body.page-template-move-template .text-block-wrapper {
    padding-bottom: 4rem;
}

html body.page-template-move-template .text-block-wrapper {
    background: #eee;
}

html body.page-template-move-template .headings .title {
    display: none;
}

.image-repeater {
    background: #fff;
    padding-top: 2rem;
    padding-bottom: 8rem;
}
.image-repeater img {
    max-width: 100%;
    height: 300px;
    width: auto;
}

.image-repeater-title {
    border-top: 1px solid #f1f1f1;
    padding-top: .5rem;
    padding-bottom: .5rem;
    border-bottom: 1px solid #eee;
    font-family: Brown,sans-serif;
}

.enquire-btn {
    background-color: #C65051;
    opacity: 1;
    z-index: 2;
    color: #fff;
    display: inline-block;

    padding: 1rem 2rem;
    transition: background-color .6s cubic-bezier(.55,0,.1,1),opacity .6s cubic-bezier(.55,0,.1,1);
	font-family:"Brown",sans-serif;
	text-transform:uppercase;
	font-weight:400;
}

html body .foreground-wrapper .header-main-wrapper.header-main-wrapper {
    margin-bottom: 0 ;
    padding-bottom: 10px;
}

header .register-wrapper {
    z-index: 100 !important;
}

header .register-button {
    background: #C65051 !important;
}

@media (max-width: 750px) {
    header .register-button {
        right: 14px;
        width: 202px !important;
    }

    body.page-template-generic-template main .text-block-wrapper .heading {
        display: none;
    }
}

.wpcf7 {
    max-width: 300px;
    margin: auto !important;
}

html body.page-template-move-template .subtitle {
    padding-top: 4rem;
}

html body.page-template-move-template .register {
    padding-top: 2rem;
    max-width: 300px;
    margin: 0 auto;
}

.wpcf7.wpcf7.wpcf7 input:focus {
    border-color: #000;
}

.wpcf7.wpcf7.wpcf7 input {
    width: 100%;
    height: 40px;
    font-size: 1.4rem;
    color: #000;
    background-color: transparent;
    padding: .5rem .5rem .5rem 0;
    border: none;
    border-bottom: 1px solid #687172;
    margin-bottom: 1rem;
}

.wpcf7.wpcf7 .wpcf7-select {
    width: 100%;
    height: 40px;
    font-size: 1.4rem;
    color: rgba(0, 0, 0, 0.5);
    background-color: transparent;
    padding: .5rem .5rem .5rem 0;
    border: none;
    border-bottom: 1px solid #687172;
    margin-bottom: 1rem;
}

.wpcf7.wpcf7.wpcf7 .wpcf7-submit {
    width: 88px;
    height: 40px;
    text-align: center;
    padding: .5rem;
    background-color: transparent;
    border: 1px solid #000;
    color: #000;
    margin-top: 10px;
    transition: color .6s cubic-bezier(.55,0,.1,1),border .6s cubic-bezier(.55,0,.1,1);
    font-family: Brown,sans-serif;
}


body.page-template-generic-template main {
    padding-top: 0 !important;
}

body.page-template-team .foreground-wrapper main .item .logo {
    flex: 0 !important;
}